------------------------------------------------------------------------------------
--Name:  	juqing4
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-10-19
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(55, 55)
local Player_1 = CppScriptMgr:QueryHero()
Player_1:SetPos(55, 55)
Player_1:SetDir(0)
CppScriptMgr:WaitMilSec(500)
local Effect_1 = CppScriptMgr:AddEffect("cyclonexian", 55, 61, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(1000)
local Player_2 = CppScriptMgr:AddSimplePlayer(1051614, 55, 61, "MysteryMan", 0, 0)
Player_2:SetDir(4)
CppScriptMgr:WaitMilSec(1000)
Player_2:Say("You`re... finally here!", 1500)
CppScriptMgr:WaitMilSec(1500)
Player_1:Say("How dare you show up!", 1500)
CppScriptMgr:WaitMilSec(1500)
Player_2:Say("Hmph! I`ve been waiting for you for a long time!", 1500)
CppScriptMgr:WaitMilSec(1500)